## golang-github-svanharmelen-jsonapi 1.0.0%2Bgit20180618.0c0828c

=== debian/changelog ===
golang-github-svanharmelen-jsonapi (1.0.0+git20180618.0c0828c-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 01 Mar 2020 20:17:09 +0000

golang-github-svanharmelen-jsonapi (1.0.0+git20180618.0c0828c-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 06 Jan 2020 18:51:22 +0000
