## golang-github-svanharmelen-jsonapi 1.0.0+git20180618.0c0828c

=== debian/changelog ===
golang-github-svanharmelen-jsonapi (1.0.0+git20180618.0c0828c-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-github-svanharmelen-jsonapi-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 08 Dec 2022 11:14:12 +0000

golang-github-svanharmelen-jsonapi (1.0.0+git20180618.0c0828c-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on debhelper.
  * Bump debhelper dependency to >= 11, since that's what is used in
    debian/compat.
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Update standards version to 4.5.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 29 Nov 2022 21:38:23 +0000
