=== debian/control ===
Source: golang-github-svanharmelen-jsonapi
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-google-jsonapi-dev
Standards-Version: 4.5.1
Homepage: https://github.com/svanharmelen/jsonapi
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-svanharmelen-jsonapi
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-svanharmelen-jsonapi.git
XS-Go-Import-Path: github.com/svanharmelen/jsonapi
Testsuite: autopkgtest-pkg-go

Package: golang-github-svanharmelen-jsonapi-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-google-jsonapi-dev
Multi-Arch: foreign
Description: jsonapi.org style payload serializer and deserializer
 This package contains a serializer/deserializer for JSON payloads
 that comply to the JSON API - jsonapi.org (http://jsonapi.org) spec
 in go.
